<header>
    <app-header></app-header>
</header>
<div class="container">
    <div class="upload-button">
        <input (change)="handleFileInput($event)" hidden type="file" #uploader />
        <button mat-raised-button (click)="uploader.click()">
        Upload
    </button>
    </div>

    <img class="center-block img-responsive" src="{{imageSrc}}" />



</div>
